<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{2c2932e0-1ffd-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/gum/fd.2c2932e01ffde51194190050568dc724</Name>
  <DisplayName>22d85dfb-1291-4fb5-8677-1074628d7549</DisplayName>
  <Description>North52FormulaDetail: GetOwnersCaseNotesForToday</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentgumfd2c2932e01ffde5119419002C2932E0-1FFD-E511-9419-0050568DC724</FileName>
</WebResource>